Bug 507681 - (F13Blocker, F13FinalBlocker) (F13Blocker) Fedora 13 Blocker
(F13Blocker) Fedora 13 Blocker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 476459 499902 504986 F13VirtBlocker 523646 531629 534066 F13blocker-KDE 544297 548482 549088 555593 557065 558678 558875 559960 560031 560628 565393 565872 566088 566186 567116 567119 567228 567325 567573 567978 568219 568343 568441 568528 568875 568887 568920 569021 569071 569373 569496 569631 569885 571144 571900 571940 572123 572137 572148 572488 572550 572771 572841 574220 574247 574299 575400 575878 576082 576541 576681 576976 577004 577142 577312 577468 577482 577708 577803 578284 580226 580244 581535 581626 581794 581820 582558 582583 582590 583299 583484 583494 583659 f13artwork 584229 584619 584718 584832 585128 585424 586046 586258 586343 586620 586622 586685 586910 586916 587066 587171 587627 587639 587662 587698 588021 gcmselinux 588462 588493 588498 588597 588814 588928 588964 589451 589680 590640 590661 590823 646500
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-23 14:32 EDT by TK009
Modified: 2014-03-16 23:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-23 16:23:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description TK009 2009-06-23 14:32:59 EDT
This is for issues that must be fixed in Fedora 13.  For less serious issues,
please use F13Target
Comment 1 TK009 2009-11-18 00:00:56 EST
changing to assigned
Comment 2 Bug Zapper 2011-06-02 13:59:41 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 TK009 2011-06-23 16:23:51 EDT
Should have been closed sooner.

Note You need to log in before you can comment on or make changes to this bug.